BugTraq
OTRS <= 2.0.x XSS/XSRF May 07 2007 07:49PM
ciri virtuax be
OTRS is vulnerable to a XSS/XSRF. It is possible to inject code into the Subaction parameter. Authentication is required to reach the page, but a non-authenticated user will be asked to login and the attack will still be carried out.

Link: http://www.virtuax.be/?page=library&id=35&type=Exploits

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus